/*!CK:580433298!*//*1421148691,*/

._1_2e{margin-top:3px}._3ezn{-webkit-border-radius:3px;margin:0 auto;padding:16px 24px 20px;width:560px}._2h4b{background:#e9eaed;height:100%}._2h4c .uiScrollableAreaContent{padding:12px}

#bootloader_CGRNq { height: 42px; }
.bootloader_CGRNq { display:block !important; }